BODY 
{
  direction:;
  cursor:crosshair;
  }


b {color: #8e1d0f;}
i {color: #fa54aa;}
u {color: #ffffff;}


	A:link { color:AF6877; text-decoration:none; font-family: comic sans ms; font-size: 8pt;}
	A:visited { color:A5A5A5; text-decoration:none; font-family: comic sans ms; font-size: 8pt;}
	A:hover {color:108F95;  text-decoration:none; font-family: comic sans ms; font-size: 8pt;}

.......................................................................................................




P, DIV, TD, SPAN {
font-size:10px;
font-style:normal;
}

img {border: none;}

textarea {
background-color: #1d3d48; 
font-size:7pt; 
font-family:verdana; 
border-left: 5px solid #ffffff; 
border-top: 0px solid #af0100; 
border-bottom: 0px solid #af0100; 
border-right: 0px solid #af0100; 
color: #ffffff;;}

input {
background-color: #af0100; 
font-size:7pt; font-family:verdana; 
border-left: 5px solid #ffffff; 
border-top: 0px solid #af0100; 
border-bottom: 0px solid #af0100; 
border-right: 0px solid #af0100; 
color: #ffffff;}


h1 {
	COLOR:#A5A5A5;
TEXT-DECORATION:none; 
FONT-SIZE:10px;
FONT-FAMILY: comic sans ms;
	}


h2	{
COLOR:#D8D0D1;
border-bottom:1px solid #D8D0D1; 
FONT-SIZE:10px;
FONT-FAMILY: Comic sans ms;
TEXT-DECORATION:none; 
}


	
